#main img{
border:5px solid yellow;
border-radius:25px;
}

#gallerybanner {
width: 100%;
}

#main div#services div#services1{
width:850px;
height:170px;
background:url("images/logo5.jpg");
border-radius:25px;
border:5px solid yellow;
padding-left:10px;
color:#721C67;
margin-left: 25px;
}

h2{
color:#721C67;	
font-size: 130%;
font-weight: bold;
}

	
/*Checked for errors*/
